html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--text_w:rgba(255, 255, 255, 0.75);
--text:#6d7077;
--title:#0a162d;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.img_bg {
 position: relative;
 z-index: 2;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
.img_bg > img {
 display: block;
 width: 100%;
 height: 100%;
 object-fit: cover;
 position: absolute;
 left: 0px;
 top: 0px;
 z-index: -1;
 pointer-events: none;
 }
.content {
 max-width: 160rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1440px){
.content {
 padding: 0px 2rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1220px){
.content, .swiper_content {
 max-width: 1024px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 30px;
 }}
@media screen and (max-width: 576px){
.content {
 padding: 0px 20px;
 }}
.flex {
 display: flex;
 }
.wrap {
 flex-wrap: wrap;
 }
.between {
 justify-content: space-between;
 }
.flex_middle {
 align-items: center;
 }
.gap {
 gap: 3rem;
 }
.platform_banner .flex {
 height: 101vh;
 max-height: 92.1rem;
 min-height: max-content;
 padding: 14rem 0px;
 }
@media screen and (max-width: 768px){
.gap {
 gap: 20px;
 }}
@media screen and (max-width: 768px){
.platform_banner .flex {
 min-height: unset;
 height: auto;
 max-height: unset;
 padding: 50px 0px;
 }}
.head {
 --circle: 0.7rem;
 }
.head.white {
 color: rgb(255, 255, 255);
 }
.platform_banner .head {
 flex: 1 1 0%;
 max-width: 78.8rem;
 padding-top: 6.1%;
 }
@media screen and (max-width: 768px){
div.head {
 --circle: 5px;
 }}
@media screen and (max-width: 768px){
.platform_banner .head {
 max-width: unset;
 padding: 0px;
 }}
h1, h2, h3, strong {
 font-weight: 500;
 }
.head h1 {
 font-size: 5.8rem;
 line-height: 6.9rem;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }

[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }

@media screen and (max-width: 768px){
div.head h1 {
 font-size: 25px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 word-spacing: unset;
 }}
.head.white p {
 color: var(--text_w);
 }
.head p {
 font-size: 2.2rem;
 line-height: 3.2rem;
 color: var(--text);
 }
.platform_banner p {
 max-width: 62.9rem;
 hyphens: auto;
 margin-top: 4rem;
 }
[data-aos][data-aos][data-aos-delay="100"], body[data-aos-delay="100"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate {
 transition-delay: 0.1s;
 }
@media screen and (max-width: 768px){
div.head .desc, div.head p {
 font-size: 14px;
 line-height: 1.5;
 letter-spacing: unset;
 max-width: unset;
 word-spacing: unset;
 margin-top: 12px;
 }}
.platform_banner ul {
 margin-top: 3.3rem;
 font-size: 2.2rem;
 line-height: 4.4rem;
 font-weight: 500;
 }
[data-aos][data-aos][data-aos-delay="200"], body[data-aos-delay="200"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="200"].aos-animate, body[data-aos-delay="200"] [data-aos].aos-animate {
 transition-delay: 0.2s;
 }
@media screen and (max-width: 768px){
.platform_banner ul {
 margin-top: 16px;
 font-size: 14px;
 line-height: 1.4;
 }}
li {
 list-style: none;
 }
.platform_banner ul li {
 position: relative;
 padding-left: 1.9rem;
 opacity: 0.84;
 }
.platform_banner ul li::before {
 width: 0.7rem;
 height: 0.7rem;
 position: absolute;
 left: 0px;
 top: 1.8rem;
 content: "";
 border-radius: 50%;
 background-color: rgb(255, 255, 255);
 }
@media screen and (max-width: 768px){
.platform_banner ul li {
 padding-left: 20px;
 }}
@media screen and (max-width: 768px){
.platform_banner ul li::before {
 width: 5px;
 height: 5px;
 top: 8px;
 }}
.platform_banner .img {
 width: 43.8125%;
 height: auto;
 margin-top: 6.3%;
 }
@media screen and (max-width: 768px){
.platform_banner .img {
 margin: 0px;
 }}
@media screen and (max-width: 576px){
.platform_banner .img {
 width: 100%;
 order: -1;
 }}
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
input, button, textarea {
 border: none;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}